<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'ping'                                      => 'Server Activity',
     'ping_empty'                                => 'There are no servers to check',
     'ping_save_ok'                              => 'Server saved successfully',
     'ping_edit_ok'                              => 'Server successfully edited',
     'ping_add_ok'                               => 'Server successfully added',
     'ping_desc'                                 => 'Description',
     'ping_stat_desc1'                           => 'What is server monitoring for. The main task of this process is to monitor the performance, memory occupancy and functionality of servers installed in the office in real time. The most important thing is the ability to detect the problem even before users feel it for themselves.',
     'ping_edit'                                 => 'Edit Server',
     'ping_stat'                                 => 'Activate the server ',
     'ping_stat_help'                            => 'In this section, you can create redirects from one page to another. The redirect can be carried out from your site page to another URL on your site or to an external resource. You can also group the URL using the "*" symbol, which means searching for any character, for example by specifying /page/*/ the redirect will be carried out from pages /page/1/, /page/2/, /page/any text/, etc.',
     'ping_add'                                  => 'Add a server ',
     'ping_list'                                 => 'List of servers ',
     'ping_dir'                                  => 'IP/Domain ',
     'ping_port'                                 => 'Port',
     'ping_active'                               => 'Server is active',
     'ping_id'                                   => 'server ID',
     'ping_dir_pre'                              => 'Enter the server address',
     'ping_dir_pre1'                             => ' Server address to be checked',
     'ping_port_pre'                             => ' Enter the server port',
     'ping_port_pre1'                            => ' Enter the server port to check',
     'ping_desc_pre'                             => 'Enter a description of the server',
     'ping_error'                                => 'Error!!! Server not saved ',
     'ping_delete_title'                         => 'Delete server check - [ping]?',
     'ping_delete_text'                          => 'Do you really want to remove the server check "[ping]" ? The link will be permanently deleted!',
     'ping_help'                                 => 'What is server activity?',
     'ping_help_desc'                            => '<p><b>Checking the availability of the server</b> is a useful tool for confirming the availability status of the server at the time of any work on its debugging and/or at the time of possible restriction of access to the network by the user.</p>',
     'ping_alt_dir'                              => '<br/>Such a server already exists!',
     'ping_on'                                   => 'Enable server verification',
   ));
   ?>